.modal-header {
    position: relative;
    padding: 7px 15px;

    .modal-title {
        img {
            max-height: 50px;
        }
    }

    .close {
        height: 100%;
        position: absolute;
        right: 15px;
        top: 10px;
    }

}

.modal-status {
    margin: 0 auto;
    text-align: center;
}

.info {
    padding: 15px 30px 0;
    text-align: justify;

    ul {
        padding: 0;

        li {
            list-style: none;
        }
    }

    .maintenance {
        position: relative;
        padding: 10px 37px 0;
        color: #0036d7;
        font-style: italic;
        border-top: 1px solid #d5d5d5;
        width: 100%;

        .InfoIcon {
            max-width: 16px;
            position: absolute;
            left: 15px;
            top: 15px;
        }

        .to-separator {
            margin: 0 10px;
        }

        ul {
            padding-left: 20px;
            margin-top: 10px;

            li {
                list-style-type: disc;
                font-size: 14px;
                margin-bottom: 5px;
            }
        }
    }
}
